---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/LLD_jll/ZHBMJ_AJSnc.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia___init___485, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x4A0 }
  - { offset: 0x175, size: 0x8, addend: 0x0, symName: _julia___init___485, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x4A0 }
  - { offset: 0x4D8, size: 0x8, addend: 0x0, symName: _julia___init___485.1, symObjAddr: 0x4A0, symBinAddr: 0xBD8, symSize: 0x494 }
  - { offset: 0x911, size: 0x8, addend: 0x0, symName: _julia_init_lld_path_1, symObjAddr: 0x0, symBinAddr: 0x10DC, symSize: 0x30C }
  - { offset: 0x999, size: 0x8, addend: 0x0, symName: _julia_init_lld_path_1.1, symObjAddr: 0x5D8, symBinAddr: 0x16B4, symSize: 0x304 }
  - { offset: 0xAC4, size: 0x8, addend: 0x0, symName: _japi1_YY.sprintYY.423_499, symObjAddr: 0x3C, symBinAddr: 0x3040, symSize: 0x214 }
  - { offset: 0xBA7, size: 0x8, addend: 0x0, symName: _japi1_YY.sprintYY.423_499.1, symObjAddr: 0x7FC, symBinAddr: 0x3800, symSize: 0x214 }
...
